div#presentation {
	position:relative;
	width:650px;
	margin:2px auto;
	border:5px solid #d5d5d5;
	padding:5px 10px;
}
div#presentation h1 {
	margin:0 0 10px 0;padding:0;
	font-size:1.1em;
	color: #0079c7;
}
.presentation-contenu {
	font-size:0.8em;
	color:#3e3e3e;
	text-align:justify;
}
.presentation-contenu p{
	margin:5px 0 0 0;
}
.presentation-contenu a { color:#0079C7;}
div#liste {
	font-size:0.8em;
}
.tbl-liste {
	width:680px;
	margin:0 auto;
	border:1px solid #0079c7;
	color:#3e3e3e;
}
.tbl-liste a.lien_produit {
	width:100%;
	height:100%;
	display:block;	
	cursor:pointer;
	color:inherit;
	text-decoration:none;
}
.td-titre {	
	height:28px;
	color:#0079c7;
}
.td-titrec {	
	height:28px;
	color:#0079c7;
	text-align:center;
}
.td-tri, .td-tric, .td-tril, .td-trir {
	background:#0079c7;
	height:28px;
	color:#FFFFFF;
}
.td-tric{
	text-align:center;
}
.td-tril{
	text-align:left;
}
.td-trir{
	text-align:right;
}
.td-voir{
	background:#8dd1fd;
	border-bottom:1px solid #c8c8c8;
}
.td-prodc{
	text-align:center;
	border-bottom:1px solid #c8c8c8;
}
.td-prix{
	text-align:center;
	border-bottom:1px solid #c8c8c8;
	color:#0079c7;
	font-size:1.1em;
	font-weight:bold;
}
.prix {color:#CC0000;}
.apartir{color:#111111;font-size:0.65em;font-weight:100;}
.prix-barre{font-size:0.65em;text-decoration:line-through;font-weight:100;}
.td-prod{
	border-bottom:1px solid #c8c8c8;
}
.td-panier{
	border-bottom:1px solid #c8c8c8;
}
/************************************* FILTRES ******************************************/
div#filtre {	
	position:relative;
	width:658px;
	margin:10px auto;
	border:1px solid #d5d5d5;
	padding:5px 10px;
	background:#82C6FF;
	overflow:hidden;
}
div#filtre-haut {
	height:40px;
}
div#filtre-titre, div#filtre-effacer, div#filtre-resultat {
	position:relative;
	float:left;
}
div#filtre-titre {
	width:300px;
	color:#FFFFFF;
	font-size:1.2em;
}
div#filtre-effacer {
	height:25px;
	width:220px;
}
div#filtre-effacer p {
	text-align:center;
	width:150px;
	height:25px;
	background:url(../img/public/effacer-critere.png) center no-repeat;
}
div#filtre-effacer p a{
	display:block;
	width:150px;
	height:25px;
	text-decoration:none;
}
div#filtre-resultat {
	text-align:right;
	width:130px;
}
div#filtre-resultat p{
	color:#0079C7;
	font-size:1.2em;
}
.filtre-select {
	position:relative;
	float:left;
	width:180px;
	margin: 0 0 5px 0;
}
.class-filtre-select {	
	width:170px;
}
div#filtre-submit .filtre-btn-submit {
	width:110px;
	height:20px;
	background:url(../img/public/btn-filtre.png) center repeat-x;
	color:#FFFFFF;
	text-align:center;
	line-height:15px;
	border:1px solid #FFFFFF;
}
/*********************************** FIN DE FILTRES *************************************/
div#document p.lien-docs {
	height: 30px;
	line-height:30px;
	margin: 3px 0 0 0;
	text-indent: 35px;
	background:url(../img/public/docs.png) left no-repeat;
}
div#document a {
	text-decoration: underline;
	color: #0079C7;
	font-size: 0.8em;
}
div#lien-fam p.lien-liens {
	height: 30px;
	line-height:30px;
	margin: 3px 0 0 0;
	text-indent: 35px;
	background:url(../img/public/lien-ext.png) left no-repeat;
}
div#lien-fam a {
	text-decoration: underline;
	color: #0079C7;
	font-size: 0.8em;
}
/*********************************** PAGINATION *****************************************/
div#pag-1, div#pag-2 {
	text-align:center;
	border:1px solid #e9e9e9;
	background:#f6f6f6;
	font-size:0.8em;
	width:678px;
	height:30px;
	line-height:30px;
}
div#pag-1 {
	margin:15px auto;
}
div#pag-2 {
	margin:15px auto 0 auto;
}
div#pag-1 a, div#pag-2 a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #d5d5d5;
	text-decoration: none; /* no underline */
	color: #0079c7;
}
div#pag-1 a:hover, div#pag-2 a:hover {
	border: 1px solid #0079c7;
	color: #0079c7;
}
div#pag-1 span.current, div#pag-2 span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #0079c7;
	font-weight: bold;
	background-color: #0079c7;
	color: #FFF;
}
div#pag-1 span.disabled, div#pag-2 span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
/*********************************** FIN DE PAGINATION *****************************************/
/*********************************** FOIRE AUX QUESTIONS ***************************************/
div#faq {
	position:relative;
	width:680px;
	margin:30px auto 0 auto;
	overflow:auto;
}
div#faq-titre {
    background: none repeat scroll 0 0 #0079C7;
    color: #FFFFFF;
    height: 28px;
    line-height: 28px;
    margin: 0 0 15px;
    padding: 0;
    position: relative;
    width: 100%;
	font-size:1.2em;
	text-indent:12px;
}
.questionreponse {
	font-size:0.8em;
	margin: 0 auto 15px auto;
	width:96%;
}
.question {
	font-weight:bold;
	margin: 0 0 5px 0;
}
.reponse {
	text-align:justify;
}
.reponse p{
	margin:0;
}

/************************************** PRODUITS POPUP ******************************************/

.prod{width:250px;height:auto;float:left;margin:10px 10px 10px 40px;padding:5px;background:#FFFFFF;
	border:1px solid #e9e9e9;}
.prod a{width:100%;min-height:100px;display:block;text-decoration:none;}
/*.prod a:hover{border:3px solid #bb0053;width:155px;height:177px;display:block;margin:-3px;}*/
.photo-prod-on{margin:0;float:left;}
.photo-prod-off{display:none;float:left;}
.texte-prod {width:250px;text-align:center;}
.nom-prod{color:#3e3e3e;text-align:center;font-size:0.8em;margin:0 0 10px 0;}
.prix-prod{color:#ff671a;text-align:center;font-weight:bold;font-size:0.9em;margin:0;}
.prix-barre{font-size:0.8em;text-decoration:line-through;color:#7e7e7e;}
.apartir{color:#3e3e3e;font-size:0.7em;}
.voir-prod {
	position:relative;
	margin:8px 0 0 0;
	color:#0079C7;
	text-decoration:underline;
	font-size:0.8em;
}

